
@charset "UTF-8";
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
.rezgo-container {
    max-width: 1150px;
    padding-left: 5px !important;
    padding-right: 10px !important;
}
.rezgo-content-row {
    margin-left: 10px;
}
.rezgo-list-item {
    margin: 0;
    padding-left: 5px !important;
    padding-right: 5px !important;
}
#rezgo-search-container {
    padding-left: 5px;
    padding-right: 5px;
}
p.rezgo-list-breadcrumb {
    padding-left: 10px;
}
.rezgo-searchbox {
    margin-top: 10px !important;
    padding: 10px !important;
}
.rezgo-order-total {
    margin-left: 4px;
    margin-right: 8px;
}
.rezgo-btn-wrp {
    margin-top: 10px !important;
}
.rezgo-btn-book, .rezgo-btn-book:focus {
    font-size: 16px;
}
.rezgo-chevron-left {
    padding-left: 10px;
    padding-right: 0;
}
.rezgo-back-arrow span.glyphicon {
    font-weight: 900;
}
h3.rezgo-booking-of {
    padding-left: 10px;
    padding-right: 5px;
}
.rezgo-td-label {
    padding-right: 6px !important;
    padding-top: 0 !important;
}
.rezgo-td-data {
    padding-top: 0 !important;
}
#rezgo-terms-link::before {
    clear: both;
    content: " ";
    display: table;
}
.rezgo-payment-terms {
    padding-left: 5px !important;
}
#rezgo-book-terms .help-block {
}
.rezgo-right-wrp {
    padding-left: 0;
    padding-right: 0;
}
.rezgo-calendar-wrp {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.rezgo-booking {
    margin-bottom: 0 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.rezgo-book-form {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.rezgo-book-form h3, .rezgo-form-group h3 {
    font-size: 18px !important;
}
.rezgo-form-group {
    padding-left: 5px !important;
    padding-right: 0 !important;
}
.rezgo-form-one {
    padding-left: 10px;
}
.rezgo-booking-instructions {
    padding: 10px 10px 0 !important;
}
.rezgo-payment-frame {
    border: medium none !important;
    min-height: inherit;
    padding: 0 !important;
}
.rezgo-total-payable {
    border-radius: 0 !important;
    font-size: 18px !important;
    margin-left: 10px !important;
    margin-right: 20px !important;
    padding-right: 0 !important;
    text-align: center !important;
    text-transform: inherit !important;
}
.rezgo-btn-default, .rezgo-btn-book, .rezgo-btn-print, .rezgo-btn-remove {
    text-transform: inherit;
}
.rezgo-confirmation-head h3 {
    font-size: 18px;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
.rezgo-form-group {
    padding: 5px;
}
.rezgo-breadcrumb {
    font-size: 18px;
    font-weight: bold;
    padding: 3px 5px;
}
.rezgo-searchbox {
    padding: 10px;
}
.rezgo-confirmation-detail .dl-horizontal dt, .rezgo-confirmation-additional-info .dl-horizontal dt {
    width: 260px !important;
}
.rezgo-confirmation-detail .dl-horizontal dd, .rezgo-confirmation-additional-info .dl-horizontal dd {
    margin-left: 275px !important;
}
}
@media (min-width: 1200px) {
.rezgo-confirmation-detail .dl-horizontal dt, .rezgo-confirmation-additional-info .dl-horizontal dt {
    width: 260px;
}
.rezgo-confirmation-detail .dl-horizontal dd, .rezgo-confirmation-additional-info .dl-horizontal dd {
    margin-left: 275px;
}
}
.dl-horizontal dt {
    white-space: normal;
}
.form-control {
    margin-bottom: 4px;
}
input[type="number"] {
    -moz-appearance: textfield;
}
.checkbox label {
    font-weight: 700;
}
.tooltip-inner {
    white-space: pre-wrap;
}
@media print {
.dl-horizontal dt {
    clear: left;
    float: left;
    overflow: hidden;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 160px;
}
.dl-horizontal dd {
    margin-left: 180px;
}
}
a:focus, a:active, button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, select::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: 0 none;
    outline: 0 none;
}
.rezgo-label-margin {
/*     margin-top: 5px; */
}
.rezgo-label-padding-left {
    padding-left: 0;
}
.rezgo-btn-wrp {
    margin-top: 20px;
}
.rezgo-btn-cart-wrp {
    margin-top: 10px;
}
.rezgo-btn-remove, .rezgo-btn-remove:focus {
    background-color: #ffcc00;
    color: #ffffff;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.rezgo-btn-remove:hover {
    background-color: #fad242;
    color: #ffffff;
}
.rezgo-btn-detail, .rezgo-btn-detail:focus {
    background-color: #336699;
    color: #ffffff;
    text-transform: uppercase;
}
.rezgo-btn-detail:hover {
    background-color: #428bca;
    color: #ffffff;
}
#rezgo-booking-btn .rezgo-btn-wrp button {
    display: block;
    padding-left: 0;
    padding-right: 0;
    width: 95%;
}
.rezgo-btn-book, .rezgo-btn-book:focus {
    background: linear-gradient(#df4d4d, #c10d0d) ;
    color: #ffffff;
    text-transform: uppercase;
}
.rezgo-btn-book:hover {
    background:linear-gradient(#c10d0d, #df4d4d) ;
    color: #ffffff;
    text-decoration: none;
}
.rezgo-btn-default, .rezgo-btn-default:focus {
    background: #003366 none repeat scroll 0 0;
    color: #ffffff;
    text-transform: uppercase;
}
.rezgo-btn-default:hover {
    background: #36c none repeat scroll 0 0;
    color: #fff;
}
#rezgo-date-search .rezgo-btn-default:hover {
    background: #629b58 none repeat scroll 0 0;
    color: #fff;
}
#rezgo-date-search .form-group {
    padding-left: 0;
}
#rezgo-date-search-label {
}
.rezgo-btn-print, .rezgo-btn-print-voucher {
    margin-bottom: 8px;
    padding: 6px 40px;
    text-transform: uppercase;
}
.rezgo-btn-print, .rezgo-btn-print:focus {
    background-color: #7aba7a;
    color: #ffffff;
}
.rezgo-btn-print:hover {
    background-color: #669900;
    color: #ffffff;
}
.rezgo-btn-print-voucher, .rezgo-btn-print-voucher:focus {
    background-color: #ffcc00;
    color: #ffffff;
}
.rezgo-btn-print-voucher:hover {
    background-color: #ffbb00;
    color: #ffffff;
}
.rezgo-intro {
    font-size: 18px;
    font-weight: 200;
    margin-top: 25px;
}
.rezgo-searchbox {
    background-color: #336699;
    border-radius: 6px;
    margin-top: 15px;
    padding: 15px;
}
.rezgo-searchbox::before, .rezgo-searchbox::after {
    content: " ";
    display: table;
}
.rezgo-searchbox::after {
    clear: both;
}
.rezgo-list-breadcrumb {
    font-size: 20px;
    font-weight: 200;
    line-height: 1.4;
    margin-bottom: 20px;
    margin-top: 40px;
}
.rezgo-list-breadcrumb .rezgo-breadcrumb-link {
    border: medium none;
    font-weight: 400;
}
.rezgo-list-breadcrumb a {
    border: 1px solid #428bca;
    border-radius: 3px;
}
a.rezgo-list-clear, a.rezgo-list-clear-xs {
    border: 1px solid #428bca;
    border-radius: 3px;
    font-size: 18px;
    padding: 5px 10px;
}
a.rezgo-list-clear-xs {
    display: inline-block;
    margin-top: 2px;
}
.rezgo-list-item {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 6px;
    margin-bottom: 25px;
    padding: 20px;
}
.rezgo-list-item h2 {
    margin-top: 0;
}
.rezgo-list-item h3 {
    margin-top: 4px;
}
p.rezgo-list-location, p.rezgo-list-price {
    line-height: 18px !important;
}
.rezgo-list-price span {
    font-size: 19px;
    font-weight: 300;
}
.rezgo-starting-label {
}
.rezgo-starting-price {
    font-size: 16px;
}
.rezgo-tour-list p {
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
}
.rezgo-list-btn {
    bottom: 0;
    position: absolute;
    right: 0;
}
.rezgo-tour {
    position: relative;
}
.rezgo-tour h2 a, .rezgo-tour h3 a {
    color: #000000;
    text-decoration: none;
}
.rezgo-tour h2 a:hover, .rezgo-tour h3 a:hover {
    color: #428bca;
    text-decoration: none;
}
.rezgo-sub-list {
    bottom: 0;
    position: absolute;
}
.rezgo-star-rating {
    margin-left: 10px;
}
.rezgo-star-rating i.off {
    color: #ccc;
}
.rezgo-star-rating i {
    color: #ffcc00;
    font-size: 16px;
    margin-right: 5px;
}
.rezgo-section {
    padding-left: 0;
}
.rezgo-section:hover {
    text-decoration: none;
}
.rezgo-section-icon {
    float: left;
    text-align: center;
    width: 40px;
}
.rezgo-section-text {
    float: left;
    font-size: 16px;
    font-weight: normal;
}
.rezgo-section a {
    cursor: pointer;
}
.rezgo-list-image {
    overflow: hidden;
}
.col-xs-12 .rezgo-list-image {
}
.rezgo-list-image img {
    max-width: 100%;
}
.rezgo-info {
    position: relative;
}
.rezgo-info-left {
}
.rezgo-info-left::after {
    clear: both;
}
.rezgo-pax-edit-box {
    background-color: #fff;
    border: 1px solid #ddd;
    margin: 0 15px 10px;
}
.rezgo-edit-pax-content {
    padding: 20px;
    position: relative;
}
.rezgo-edit-pax-content a {
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    text-decoration: underline;
    vertical-align: bottom;
}
#rezgo-cart-list {
    border: 1px solid #ddd;
    border-radius: 6px;
    display: inline-block;
    float: right;
    margin-top: 10px;
    padding: 2px 10px;
    width: auto;
}
#rezgo-cart-list h4 {
    color: #336699;
}
#rezgo-cart-list span, #rezgo-cart-list span a {
    color: #336699;
    font-size: 16px;
    margin: 15px 0 0;
}
#rezgo-list-content {
}
#rezgo-list-content-more {
    display: none;
    margin-bottom: 40px;
    margin-top: 20px;
}
.rezgo-more-link {
}
#rezgo-list-footer {
    padding: 20px;
}
#rezgo-list-content-footer {
    margin-top: 10px;
    padding: 5px 30px;
}
#rezgo-list-content-bottom {
    margin-bottom: 20px;
    margin-top: 10px;
}
.rezgo-searchbox h4 {
    color: #ffffff;
}
.rezgo-date-selector .rezgo-option-selector .panel-heading {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #6699cc;
    text-shadow: none;
}
.rezgo-option-selector .optionavailable .panel, .rezgo-option-selector .optionavailable .panel-default {
    border: 1px solid #6699cc;
    box-shadow: none;
    margin: 5px 0;
    text-shadow: none;
}
.rezgo-option-selector .optionavailable .panel-body {
    border-top: medium none;
}
.rezgo-date-selector a {
    display: block;
    text-decoration: none;
}
.rezgo-social-box {
    float: right;
    margin: 16px -9px 14px 0;
    padding: 10px 0 0;
}
#rezgo-social-links a {
    text-decoration: none;
}
#rezgo-social-links .popover-content {
    color: #1d86c8;
    font-size: 18px;
    white-space: nowrap;
}
#rezgo-short-url-label {
    color: #666;
    font-size: 14px;
}
#rezgo-short-url {
    color: #1d86c8;
    font-size: 16px;
    height: auto;
    padding: 2px 5px;
}
#social_twitter_icon, #social_facebook_icon, #social_url_icon, #pinterest_icon {
    font-size: 29px;
}
#social_twitter_icon {
    color: #55acee;
}
#social_facebook_icon {
    color: #3b5998;
}
#social_url_icon {
    color: #ffcc00;
}
#pinterest_icon {
    color: #cc2127;
}
.rezgo-promo-box .btn-default {
    background-color: #1d86c8;
    background-image: none;
    border-color: #1d86c8;
    color: #ffffff;
    font-weight: bold;
    text-shadow: none;
}
.rezgo-cart, .rezgo-cart-empty {
    background-color: #ffffff;
    border: 1px solid #1d86c8;
    border-radius: 4px;
    color: #6699cc;
    font-weight: bold;
    margin: 18px 0 15px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
}
.rezgo-cart:hover {
    background-color: #1d86c8;
    color: #ffffff;
    text-decoration: none;
}
.rezgo-cart .badge {
    background-color: #1d86c8;
    color: #ffffff;
}
.rezgo-cart a {
    color: #1d86c8;
    cursor: pointer;
    display: block;
}
.rezgo-cart a:hover {
    color: #ffffff;
    text-decoration: none;
}
.rezgo-cart a:hover .badge {
    background-color: #ffffff;
    color: #1d86c8;
}
.rezgo-cart span.rezgo-cart-count:hover {
    background: #ffffff none repeat scroll 0 0;
    color: #888;
}
.rezgo-cart-link {
    background: #336699 none repeat scroll 0 0;
    border-radius: 4px !important;
    float: right;
    font-size: 16px;
    font-weight: 200;
    margin-top: 26px;
    padding: 5px 8px;
}
.rezgo-calendar-wrp {
    margin-top: 4px;
}
.rezgo-calendar-header {
    /*background-color: #1d86c8;
    border-width: 0;
    color: #ffffff;
    font-size: 18px;
    padding: 8px 20px;
    text-align: center;*/
}
.rezgo-calendar {
    /*border-color: -moz-use-text-color #1d86c8 #1d86c8;
    border-style: none solid solid;
    border-width: medium 10px 10px;*/
    position: relative;
}
.sidebar .rezgo-calendar-header span.title {
    margin: 0;
}
.rezgo-calendar-single {
    border: 8px solid #336699;
    margin-bottom: 15px;
    position: relative;
}
.rezgo-calendar-single-head {
    background-color: #336699;
    border-width: 0;
    color: #ffffff;
    font-size: 16px;
    height: 40px;
    padding: 8px 10px;
}
#rezgo-date-wait {
    background-color: #fff;
    border: 1px solid #666;
    border-radius: 6px;
    color: #333;
    height: 30%;
    line-height: 40px;
    margin: 10px auto;
    opacity: 0.95;
    padding: 10px;
    position: absolute;
    right: 5%;
    text-align: center;
    top: 20%;
    width: 90%;
}
.rezgo-calendar-legend {
    background: #eee none repeat scroll 0 0;
    padding: 10px;
}
.rezgo-calendar-legend .full {
    background: #ff9900 none repeat scroll 0 0;
    border-radius: 10%;
    padding: 3px 10px;
}
.rezgo-calendar-legend .unavailable {
    background: #eeeeee none repeat scroll 0 0;
    border-radius: 10%;
    display: none;
    padding: 3px 10px;
}
.rezgo-calendar-legend .text-unavailable {
    display: none;
}
.rezgo-calendar-legend .available {
    background: #1d86c8 none repeat scroll 0 0;
    border-radius: 10%;
    padding: 3px 10px;
}
#rezgo-calendar-memo {
    display: none;
}
.rezgo-date-selector {
    padding: 10px 8px 0;
}
.rezgo-date-selector p.lead {
    font-size: 16px;
}
.rezgo-date-selector .panel {
    border: 1px solid #6699cc;
    text-shadow: none;
	padding: 0;
}
.rezgo-date-selector .panel-heading {
    background: #1d86c8 none repeat scroll 0 0;
    color: #ffffff;
    overflow: hidden;
    padding: 5px 10px;
    text-shadow: none;
}
.rezgo-date-loading {
    animation: 2s linear 0s normal none infinite running progress-bar-stripes;
    background-color: #999;
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0));
    background-size: 30px 30px;
    border-radius: 4px;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.15) inset;
    height: 15px;
    margin: 2px auto;
    transition: width 0.6s ease 0s;
    width: 90%;
}
.rezgo-date-options {
    font-size: 16px;
    font-weight: 200;
/*     height: 40px; */
    margin-bottom: 4px;
    padding-top: 6px;
}
.rezgo-date-options span {
    display: inline-block;
    margin-left: 4px;
}
.rezgo-panel-option {
    padding: 0 !important;
    position: relative;
    top: 2px;
}
.rezgo-panel-option-link {
    cursor: pointer;
}
.rezgo-spot {
    background-color: #eee;
    border-radius: 4px;
    color: #000;
    float: right;
    font-size: 14px;
    font-weight: 500;
    min-height: 25px;
    padding: 3px 5px;
    text-align: center;
    width: auto;
}
.rezgo-spot-full {
    background-color: #c00;
    color: #ffffff;
}
.rezgo-spot-avail {
    color: #ffffff;
}
.rezgo-desc-panel .panel-default > .panel-heading {
    background-color: #ffffff;
    background-image: none;
    border-bottom: 3px dotted #1d86c8;
}
.rezgo-desc-panel h4 {
    color: #1d86c8;
    font-family: "Lato",sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}
.rezgo-panel {
    border: medium none;
    box-shadow: none;
}
.panel-group .panel-heading + .panel-collapse .rezgo-panel-body {
    border-top: medium none;
}
#rezgo-panel-addinfo img {
    border: 0 none;
    height: auto !important;
    max-width: 100%;
    vertical-align: middle;
}
#rezgo-panel-addinfo iframe {
    border: 0 none;
    max-width: 100%;
    vertical-align: middle;
}
.rezgo-tour-description, .rezgo-tour-itinerary, .rezgo-tour-departs, .rezgo-tour-inclusion, .rezgo-tour-exclusion, .rezgo-tour-additional-location, .rezgo-tour-things-to-bring, .rezgo-tour-unavailable, .rezgo-tour-dropoff, .rezgo-tour-cancellation {
    padding-top: 20px;
}
.rezgo-tour-description strong, .rezgo-tour-itinerary strong, .rezgo-tour-departs strong, .rezgo-tour-inclusion strong, .rezgo-tour-exclusion strong, .rezgo-tour-additional-location strong, .rezgo-tour-things-to-bring strong, .rezgo-tour-unavailable strong, .rezgo-tour-dropoff strong, .rezgo-tour-cancellation strong {
    font-family: "Lato",sans-serif;
    text-transform: uppercase;
}
.rezgo-tour-description p, .rezgo-panel .rezgo-panel-body {
    font-size: 16px;
    font-weight: 200;
}
.rezgo-tour-description {
    margin: 0 10px 12px;
    padding-top: 10px;
}
.rezgo-tour-highlights {
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    margin-top: 12px;
    padding: 8px 6px 4px 12px;
}
.rezgo-tour-highlights p {
    font-size: 16px;
    font-weight: 400;
}
.rezgo-map {
    height: 400px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.rezgo-order-form {
}
.rezgo-order-form em {
    color: #900;
    font-weight: bold;
}
.rezgo-memo {
    font-size: 12px;
}
.rezgo-memo strong {
    font-weight: 500;
}
.rezgo-choose-options {
    color: #666;
    display: inline-block;
    font-size: 12px;
    margin-bottom: 4px;
    margin-left: 6px;
}
.rezgo-order-unavailable {
    color: #990000;
    font-weight: bold;
}
td.rezgo-order-unavailable {
    text-align: right;
}
.rezgo-book-form {
    padding-bottom: 0;
}
.rezgo-cart-wrapper {
    background: #ffffff none repeat scroll 0 0;
    font-size: 14px;
    margin-bottom: 20px;
    padding: 30px;
}
.rezgo-cart-wrapper .sub-title {
    background-color: #bce8f1;
    color: #333;
    padding: 5px;
}
.rezgo-cart-title {
    padding-left: 35px;
}
.rezgo-cart-title h3 a {
    color: #000000;
    text-decoration: none;
}
.rezgo-cart-title h3 a:hover {
    color: #428bca;
    text-decoration: underline;
}
#rezgo-share-order {
    display: inline-block;
    margin-top: 10px;
}
#rezgo-secure-seal {
    float: left;
    padding-left: 50px;
}
#verisign-seal {
    display: inline-block;
    margin-right: 10px;
}
#trustwave-seal {
    display: inline-block;
    position: relative;
    top: 4px;
}
#rezgo-book-errors {
    display: none;
    margin-right: 2%;
}
#book_step_one {
}
#book_step_one h4 {
    margin-bottom: 5px;
    margin-top: 5px;
}
.rezgo-booking-instructions {
    background: #ffffff none repeat scroll 0 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: #333;
    font-size: 15px;
    line-height: 1.5;
    margin-top: 20px;
    padding: 20px 10px 0 30px;
}
.rezgo-form-group em.fa-asterisk, .rezgo-booking-instructions em.fa-asterisk {
    color: #990000;
    font-size: 75%;
}
.rezgo-form-group, .rezgo-form-group-short {
    background: #ffffff none repeat scroll 0 0;
    font-size: 16px;
    line-height: 1.5;
}
.rezgo-form-group {
    padding: 20px 20px 5px;
}
.rezgo-form-group-short {
    padding: 4px 20px 2px;
}
.rezgo-form-group h3 {
    margin-top: 5px;
}
.rezgo-form-group label {
}
label.rezgo-label-right {
    padding-left: 0;
    text-align: right;
    white-space: nowrap;
}
.rezgo-sub-title {
    background-color: #ffcc00;
    color: #333;
    font-size: 21px;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 20px;
    padding: 5px 10px;
}
.rezgo-custom-form {
    padding: 5px 0;
}
.rezgo-custom-form::before, .rezgo-custom-form::after {
    content: " ";
    display: table;
}
.rezgo-form-checkbox label {
    font-weight: 700;
    text-align: left;
}
.rezgo-form-checkbox label span.help-block {
    font-weight: normal;
}
.rezgo-form-checkbox em {
    color: #990000;
    font-size: 75%;
    font-weight: 500;
}
.rezgo-form-row {
}
.rezgo-form-row::before, .rezgo-form-row::after {
    content: " ";
    display: table;
}
.rezgo-form-row::after {
    clear: both;
}
.rezgo-form-input, .rezgo-form-label {
    padding-left: 0;
}
.rezgo-input-radio {
    min-height: 34px;
}
.rezgo-item-footer {
}
.rezgo-breadcrumb {
    background-color: #333;
    color: #ddd;
    font-size: 16px;
    font-weight: bold;
    padding: 3px 15px;
}
.rezgo-breadcrumb li a {
    color: #ddd;
}
.rezgo-breadcrumb li a:hover {
}
.rezgo-breadcrumb li.active {
    color: #ffcc00;
    font-size: 28px;
}
#rezgo-back-to-summary-xs {
    margin-top: 0;
    text-align: center;
}
.rezgo-fee-box {
    border: medium none;
    display: none;
}
.rezgo-total-payable {
    background-color: #ffcc00;
    border-radius: 0 0 6px 6px;
    color: #ffffff;
    font-size: 21px;
    font-weight: bold;
    line-height: 2;
    margin-bottom: 20px;
    padding-right: 50px;
    text-align: right;
    text-transform: uppercase;
}
.rezgo-order-total {
    background-color: #000;
    border-radius: 0 0 6px 6px;
    color: #ffffff;
    font-size: 21px;
    font-weight: bold;
    line-height: 2;
    margin-bottom: 20px;
    padding-right: 35px;
    text-align: right;
}
.rezgo-billing-cart {
    font-size: 16px;
}
.rezgo-billing-cart .rezgo-billing-type {
    width: 25%;
}
.rezgo-billing-cart .rezgo-billing-qty {
    width: 10%;
}
.rezgo-billing-cart .rezgo-billing-cost {
    width: 35%;
}
.rezgo-billing-cart .rezgo-billing-total {
    width: 30%;
}
.rezgo-billing-cart a {
    text-shadow: none;
}
.rezgo-payment-frame {
    background-color: #f4f4f4;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 10px;
}
.rezgo-booking-payment-body {
    background: #f4f4f4 none repeat scroll 0 0;
    margin: 0;
    padding: 0;
}
#rezgo-promo-form {
    margin-bottom: 10px;
}
#rezgo-promo-value {
    color: #3c763d;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    padding: 2px 6px;
    width: auto;
}
#rezgo-promo-clear {
}
#rezgo-terms-link {
    cursor: pointer;
    text-decoration: none;
}
#rezgo-terms-link::after {
    color: #428bca;
    content: "";
    font-family: "Glyphicons Halflings";
    margin-left: 10px;
}
#rezgo-terms-link.collapsed::after {
    content: "";
}
#rezgo-terms-panel {
    border: 1px solid #ccc;
    font-size: 14px;
    max-height: 150px;
    overflow: scroll;
    padding: 4px;
}
#rezgo-terms-panel p {
    color: #737373;
    font-size: 16px;
    font-weight: normal;
}
#rezgo-contact-address {
    border-top: 1px solid #ddd;
    font-size: 16px;
    margin-top: 40px;
    padding-top: 30px;
}
#rezgo-contact-address address h3 {
    margin-top: 5px;
}
.rezgo-map-overlay-details {
    background: transparent none repeat scroll 0 0;
    height: 400px;
    margin-top: -400px;
    position: relative;
    top: 400px;
    width: 100%;
}
.rezgo-map-overlay-company {
    background: transparent none repeat scroll 0 0;
    height: 390px;
    margin-top: -390px;
    position: relative;
    top: 390px;
    width: 100%;
}
#rezgo-company-map {
    border: 1px solid #ccc;
    height: 390px;
    position: relative;
    width: 100%;
    z-index: 200;
}
.rezgo-booking-status {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}
.rezgo-status-pending {
    color: #ff9900;
}
.rezgo-status-complete {
    color: #7aba7a;
}
.rezgo-status-cancel {
    color: #ee3233;
}
.rezgo-amount-owing {
    color: #ee3233;
}
.rezgo-confirmation {
    margin-bottom: 30px;
}
.rezgo-confirmation-head {
    background-color: #336699;
    border-radius: 6px 6px 0 0;
    padding: 3px 15px 15px;
    text-align: center;
}
.rezgo-confirmation-head h3 {
    color: #ffffff;
}
.rezgo-confirmation-head p {
    color: #ffffff;
}
.rezgo-company-info {
    background: #ddd none repeat scroll 0 0;
    border-radius: 6px;
    padding: 20px;
}
.rezgo-company-info p {
    font-size: 16px;
}
.rezgo-confirmation-additional-info h4 {
    border-bottom: 1px solid #ddd;
    padding-bottom: 6px;
}
.rezgo-review {
    background: #6699cc none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    margin-top: 20px;
    padding: 5px 20px;
}
.rezgo-review dt {
    width: 110px;
}
.rezgo-review dd {
    margin-left: 115px;
}
.rezgo-inventory-unavailable {
    display: none;
}
#payment_data {
    border-top: 1px solid #cccccc;
    margin-top: 10px;
    padding-top: 10px;
}
#payment_methods {
    margin-left: 10px;
}
#payment_methods i.fa {
    font-size: 36px !important;
    margin-right: 4px;
    vertical-align: top;
}
#payment_methods i.fa-cc-visa {
    color: #0d4191;
}
#payment_methods i.fa-cc-mastercard {
    color: #d62b30;
}
#payment_methods i.fa-cc-amex {
    color: #1a9bd7;
}
#payment_methods i.fa-cc-discover {
    color: #f58220;
}
#payment_methods i.fa-cc-paypal {
    color: #003087;
}
#payment_info img {
}
label[for="payment_method_credit"] {
}
label[for="payment_method_credit"] img {
}
.payment_method_box {
    color: #666;
    font-weight: bold;
}
.payment_method_container {
    padding: 8px 0;
    width: 310px;
}
.payment_method_field {
    margin-top: 5px;
    width: 85%;
}
#rezgo-cvv {
    width: 80px;
}
#rezgo-cvv-label a {
    font-weight: normal;
}
#rezgo-cvv-label .popover {
    max-width: 580px;
}
#rezgo-book-terms, #rezgo-book-message {
    min-height: 50px;
}
#rezgo-book-message-body {
    color: #333;
}
#rezgo-booking-added {
    font-size: 18px;
}
#tour_payment {
    border: 0 none;
    width: 100%;
}
.rezgo-billing-cart span.discount, label span.discount {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #990000;
    text-decoration: line-through;
    width: 96%;
}
#paypal_owing {
    color: #cc0000;
    font-size: 18px;
    font-weight: bold;
}
.paypal_button {
    margin: 0.4em 0.8em;
    vertical-align: middle;
}
#rezgo-booking-summary {
}
#rezgo-booking-summary h1 {
    margin-bottom: 8px;
    margin-top: 10px;
}
#rezgo-booking-summary dl {
    margin-bottom: 10px;
}
#rezgo-booking-summary .clearfix {
    line-height: 2px;
}
.rezgo-short-clearfix {
    line-height: 1px;
}
.rezgo-content-row {
}
.rezgo-content-row::before, .rezgo-content-row::after {
    content: " ";
    display: table;
}
.rezgo-content-row::after {
    clear: both;
}
#rezgo-about-content {
    font-size: 18px;
    font-weight: 200;
}
#rezgo-contact-form input.hp_rez {
    border: medium none;
    left: -9999px;
    position: absolute;
}
.has-error .help-block {
    font-size: 90%;
}
.rezgo-captcha-error {
    background-color: #fae6b0;
    border: 1px solid #860400;
    border-radius: 4px;
    color: #860400;
    font-weight: 200;
    padding: 8px;
}
#recaptcha_response_field {
    height: 18px;
}
#rezgo-img-carousel {
    background-color: #000;
    margin-top: 4px;
}
#rezgo-img-carousel a {
    cursor: pointer;
}
#rezgo-img-carousel .item {
}
#rezgo-img-carousel .item img {
    margin: 0 auto;
}
#rezgo-powered-by {
    float: right;
    margin: 10px;
}
#rezgo-refid {
    color: #666;
    float: left;
    margin: 10px;
}
.rezgo-wait-div {
    animation: 2s linear 0s normal none infinite running progress-bar-stripes;
    background-color: #dddddd;
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0));
    background-size: 40px 40px;
    border-radius: 8px;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.15) inset;
    height: 30px;
    transition: width 0.6s ease 0s;
}
.rezgo-option-error {
    font-size: 90%;
    margin-bottom: 8px;
}
p.rezgo-form-comment {
    font-size: 16px;
    margin-bottom: 2px;
}
.max-800 {
    max-width: 800px;
}
.max-80 {
    max-width: 80px;
}
.day-headers {
    margin-bottom: 4px;
}
.rezgo-table-list {
    margin-bottom: 10px;
    width: 100%;
}
.rezgo-td-label {
    font-weight: bold;
    overflow: hidden;
    padding-right: 16px;
    padding-top: 4px;
    text-align: right;
    text-overflow: ellipsis;
    vertical-align: top;
    width: 30%;
}
.rezgo-td-data {
    padding-top: 4px;
    vertical-align: top;
}
td.rezgo-td-data p {
    font-size: 16px !important;
    font-weight: normal;
}
.rezgo-image-spacer {
    height: 14px !important;
}
.rezgo-more-spacer {
    height: 50px !important;
}
.rezgo-detail {
    bottom: 0;
    position: absolute;
    right: 0;
}
.rezgo-preview-mode {
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 2px 2px 4px #ccc;
    font-size: 15px;
    font-weight: 200;
    letter-spacing: 1px;
    margin-bottom: 8px;
    margin-right: 8px;
    padding: 8px;
    text-align: center;
}
.rezgo-book-name {
}
.rezgo-booked-on {
    float: left;
}
.rezgo-add-cal {
    display: table;
    float: right;
    height: 25px;
}
.rezgo-add-cal-cell {
    display: table-cell;
    font-size: 16px;
    vertical-align: bottom;
}
.rezgo-add-cal a {
    color: #666;
    text-decoration: none;
}
.rezgo-add-cal a i.fa {
    margin-right: 2px;
    vertical-align: top;
}
#rezgo-404-search {
    width: 300px;
}
.rezgo-map-labels {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    font-weight: 200;
    left: 8px;
    max-width: 95%;
    min-width: 150px;
    padding: 8px 12px;
    position: absolute;
    top: 8px;
    z-index: 300;
}
.rezgo-map-hr {
    border-top: 1px solid #e3e3e3;
    display: block;
    font-size: 0;
    height: 0;
    margin: 4px 0;
    overflow: hidden;
}
.rezgo-map-marker {
    width: 18px;
}
.rezgo-red {
    color: #990000;
}
#rezgo-tour-location {
    display: none;
}
.rezgo-location-name {
}
.rezgo-location-address {
}
.rezgo-location-city {
}
.rezgo-location-state {
}
.rezgo-location-country {
}
.rezgo-related {
    margin: 4px 6px;
}
.rezgo-related-label {
    font-size: 18px;
}
.rezgo-related-label > span {
    font-weight: 400;
    text-transform: uppercase;
}
.rezgo-related-link {
    text-decoration: none;
}
.rezgo-select-option-1 .panel{
	padding: 0;
	margin: 0;
}
.sidebar .calender {
    padding: 0;
}
.rezgo-date-options .panel-group{
	margin-bottom: 0;
}